
body {
    width:100%;
    height:100%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    font-family:sans-serif;
    font-size:10pt;
}

table.logon {
    border:3px ridge;
    border-spacing:0;
    border-color:silver;
    width:320px;
    margin-left:auto;
    margin-right:auto;
    margin-top:20%;
}

td.header {
    background-color:#444444;
    border:1px solid;
    font-weight:bold;
    color:white;
}

td.desc {
    background-color:#AAAAAA;
    border:1px solid;
    border-color:white;
    padding:5px;
    font-size:9pt;
    font-weight:bold
}

td.input {
    background-color:silver;
    border:1px solid white;
}

#errMsg {
    font-size:11pt;
    font-weight:bold;
    background-color:#FF9966;
    border:3px solid;
    border-color:black;
    margin-left:auto;
    margin-right:auto;
    width:320px
}

#boxcenter {
    width: 100%;
    height: 80%;
    margin-top:auto;
    margin-bottom:auto;
    margin-left:auto;
    margin-right:auto;
}

input {font-size:9pt;
       border:1px solid #888888;
       height:18px;
       width:125px;}

button.login {
    font-size:10pt;
    font-weight:bold;
    width:128px;
    height:35px;
    background-color:white;
    border:1px solid;
    border-color:black;
    cursor: pointer;
}

#loggedout {
    font-size:14px;
    font-weight:bold;
    border:3px ridge;
    border-spacing:0;
    border-color:silver;
    width:320px;
    margin-left:auto;
    margin-right:auto;
    margin-top:20%;}
#loggedout a {
    cursor:pointer;
    color:blue;}
#loggedout a:hover {color:red}